// Typography remove when espresso is ready
$text-muted: var(--text-muted);
$text-light: var(--text-light);
$text-color: var(--text-color);
$heading-color: var(--gray-900);
$font-family-base: var(--font-stack);

$font-size-xs: 0.875rem !default;
$font-size-sm: 0.929rem !default;
$font-size-md: 1rem !default;
$font-size-base: 1.125rem !default;
$font-size-lg: 1.25rem !default;
$font-size-xl: 1.5rem !default;
$font-size-2xl: 1.875rem !default;
$font-size-3xl: 2.25rem !default;
$font-size-4xl: 3rem !default;
$font-size-5xl: 4rem !default;
$font-size-6xl: 5rem !default;

$btn-font-size: $font-size-sm !default;
$dropdown-font-size: $font-size-sm !default;

$h1-font-size: 2rem;
$h2-font-size: 1.714rem;
$h3-font-size: 1.428rem;
$h4-font-size: 1.285rem;
$h5-font-size: 1rem;
$h6-font-size: 0.785rem;
